Subject: PC Pine loses connection to mail host...why?

From: "Raleigh Moody ([email-masked])" <[email-masked]>
Date: Thu, 22 Dec 1994 13:11:43 -0800 (PST)

For some reason or another, the imap connection from Pine to the mailbox 
on our Unix machine automatically closes after a period of inactivity.  I 
don't know if it's Pine closing the connection or if it's the imap daemon 
doing it, but I suspect it's the latter.  Does anybody know which it is, and 
does it have to be this way?  I would prefer to be able to leave Pine 
open in it's own DOS Window so that I immediately know when mail comes in.
Do I somehow need to change the configuration of imap on our Sun?

We're running PC Pine 3.91 on our desktops.  Our mail host is Sparc 5 
running Solaris 2.3.

This is the message Pine gives after a period of inactivity (which is 
around 15 or 20 minutes, I think):

              [MAIL FOLDER "INBOX" CLOSED DUE TO ACCESS ERROR]

Any ideas?

-----------------------------------------------------------------------
 Raleigh Moody                             Internet:  [email-masked]
 Network Specialist                        
 California Western School of Law          Voice:     619.525.1406
 225 Cedar Street, San Diego, CA 92101     Fax:       619.685.2916
-----------------------------------------------------------------------